@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
div pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
figure,
header,
nav,
section,
article,
aside,
footer,
figcaption {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

* {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #777;
    font-style: normal;
    line-height: 26px;
}

.text-left {
    text-align: left !important;
}

a,
.button {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

a:focus,
.button:focus {
    text-decoration: none;
    outline: none;
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
    text-decoration: none;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

a,
button {
    color: #141b22;
    outline: medium none;
}

a:hover {
    color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Jost', sans-serif;
    color: #141b22;
    margin-top: 0px;
    font-style: normal;
    font-weight: 600;
    text-transform: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

h1 {
    font-size: 40px;
    font-weight: 600;
}

h2 {
    font-size: 50px;
    margin-bottom: 20px;
    line-height: 1.3;
    font-weight: 600;
}

h3 {
    font-size: 35px;
    margin-bottom: 10px;
    line-height: 1.3;
    font-weight: 600;
}

h4 {
    font-size: 22px;
}

h5 {
    color: #ff7350;
    line-height: 1.3;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 18px;
}

.orange-text {
    color: #ff7350;
    line-height: 1.3;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 25px;
}

.fw-500 {
    font-weight: 500;
}

h6 {
    font-size: 16px;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none
}

p {
    margin-bottom: 15px;
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
    overflow-wrap: break-word;
}

.text-right {
    text-align: right;
}

a {
    text-decoration: none;
}

.blue-bg {
    background-color: #EFF7FF;

}

.pad--120 {
    padding: 160px 0px 80px 0px;
}

.p80 {
    padding: 80px 0px;
}

.p70 {
    padding: 70px 0px;
}

.pl-15 {
    padding-left: 15px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pt-13 {
    padding-top: 13px;
}

.mb-50 {
    margin-bottom: 50px;
}

.white-txt {
    color: #fff
}

/* Top Header  */

.second-header {
    border: none;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #fff;
    position: relative;
    z-index: 2;
    background: #125875;
}

.second-header::before {
    content: "";
    height: 100%;
    position: absolute;
    width: 35%;
    background: #ff7350;
    top: 0;
    z-index: -1;
    left: -25px;
    transform: skew(30deg);
}

.second-header a,
.second-header span {
    color: #fff;
}

.second-header a:hover {
    color: #ffffffc2;
}

.header-social a {
    color: #fff;
    margin-left: 15px;
    font-size: 18px;
}

.header-cta ul li:first-child {
    margin-left: 0;
    border-right: 1px solid #e1e1e140;

}

.header-cta ul li {
    display: inline-block;
    padding-right: 15px;
    margin-right: 15px;
}

.header-cta .call-box {
    display: flex;
    text-align: left;
}

.call-box .icon {
    display: inline-block;
}


.header-cta .call-box .icon img {
    width: 35px;
}

.call-box .text {
    margin-left: 10px;
}

.call-box span {
    display: block;
    font-size: 12px;
    color: #fff;
    margin-bottom: -5px;
}

.download {
    color: #125875;
}

.bell {
    display: block;
    font-size: 20px;
    color: #125875;
    animation: ring 4s 0.7s ease-in-out infinite;
    transform-origin: 50% 4px;
}

@keyframes ring {
    0% {
        transform: rotate(0);
    }

    1% {
        transform: rotate(30deg);
    }

    3% {
        transform: rotate(-28deg);
    }

    5% {
        transform: rotate(34deg);
    }

    7% {
        transform: rotate(-32deg);
    }

    9% {
        transform: rotate(30deg);
    }

    11% {
        transform: rotate(-28deg);
    }

    13% {
        transform: rotate(26deg);
    }

    15% {
        transform: rotate(-24deg);
    }

    17% {
        transform: rotate(22deg);
    }

    19% {
        transform: rotate(-20deg);
    }

    21% {
        transform: rotate(18deg);
    }

    23% {
        transform: rotate(-16deg);
    }

    25% {
        transform: rotate(14deg);
    }

    27% {
        transform: rotate(-12deg);
    }

    29% {
        transform: rotate(10deg);
    }

    31% {
        transform: rotate(-8deg);
    }

    33% {
        transform: rotate(6deg);
    }

    35% {
        transform: rotate(-4deg);
    }

    37% {
        transform: rotate(2deg);
    }

    39% {
        transform: rotate(-1deg);
    }

    41% {
        transform: rotate(1deg);
    }

    43% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(0);
    }
}

/* navbar start */
.navbar-light .navbar-nav .nav-link {
    font-family: 'Jost', sans-serif;
    color: #162542;
    font-weight: 600;
    font-size: 18px;
    padding-right: 10px;
    padding-left: 10px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #ff7350;
}

/* navbar ends */

/* banner start */

.bg-image {
    position: relative;
}

.carousel-caption {
    position: absolute;
    top: 100px;
    text-align: left;
    padding-left: 15px;
    animation-duration: 3s;
    animation-delay: .6s;
    animation-name: fadeInUp;
    width: 70%
}


@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.carousel-caption h5 {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 18px;
    letter-spacing: 3px;
    margin-bottom: 15px;
}

.carousel-caption h5::after {
    content: "";
    height: 2px;
    width: 55px;
    position: relative;
    display: inline-block;
    background: #ff7350;
    top: -5px;
    left: 15px;
}

.carousel-caption h2 {
    font-size: 70px;
    letter-spacing: 1.0px;
    line-height: 1.2;
    margin-bottom: 40px;
    color: #fff;
}


.box-b {
    position: relative;
    background-color: #EFF7FF;
    padding: 30px 0
}

.box-b .content {
    position: absolute;
    top: -130px;
    width: 100%;
}

.services-box07 {
    background-color: #125875;
    padding: 35px;
    transition: all 0.3s ease 0s;
}

.services-box07 .icon-1 {
    width: 100%;
    margin-right: 20px;
}

.services-box07 .text-1 h5 {
    font-size: 25px;
    color: #fff;
    margin-bottom: 15px;
}

.services-box07 .text-1 p {
    margin-bottom: 10px;
    color: #fff;
}

.services-box07 .text-1 a span {
    font-family: 'Jost', sans-serif;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}

.services-box07 .active {
    background: #ff7350;
}

.services-box07:hover,
.services-box07.active {
    background: #ff7350;
}

/* banner ends */


.green-txt {
    color: #125875;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
}

.about-title p {
    margin-bottom: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-50 {
    margin-top: 50px;
}

.about-text {
    background-color: #ff7350;
}

.second-about {
    right: 0;
    bottom: inherit;
    text-align: center;
    top: 0;
    width: 307px;
}



.btn {
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 20px 30px;
    text-align: center;
    text-transform: unset;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    background: #ff7350;
    border: 1px solid #ff7350;
    overflow: hidden;
}

.btn {
    background: #125875;
    border: 1px solid #125875;
    font-weight: 500;
}

.btn:hover {
    border: 1px solid #ff7350;
    color: #fff;
    background-color: #ff7350;
}

.btn i {
    margin-left: 10px;
    font-size: 18px;
}

/* about-ends */

/* facilities start */

.owl-theme .owl-nav {
    margin-top: 0px;
    margin-right: 20px;
    position: absolute;
    right: 0;
    top: -115px;

}


#facilities .fa {
    color: #fff;
    background: #ff7350;
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 36px;
    font-weight: 100;
    border-radius: 4px;
}

.fa-angle-left:before {
    content: "\f104";
    font-weight: 500;
    position: relative;
    top: 12px;
}

.fa-angle-right:before {
    content: "\f104";
    font-weight: 500;
    position: relative;
    top: 12px;
}

.pro-btn {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-color: #ff7350;
    padding: 10px 15px;
    display: block;
    color: #fff;
    font-weight: 700;
}

.pro-btn:hover {
    background-color: #125875;
}

/* 
.owl-prev .fa {
    border: none;
    font-size: 36px;
    color: #fff;
    z-index: 9;
    cursor: pointer;
    transition: .3s;
    background: #ff7350;
    width: 60px;
    height: 60px;
    border-radius: 4px;
    font-weight: 300;
} */


/* facilities ends */

/* Admission Open Start  */
.admi-bg {
    background-image: url(../images/admi-bg.jpg);
    background-color: #125875;
    color: #777;
    background-position: center left !important;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0px;
}

.admi-text {
    margin-top: 10px;
}

.admi-text h2 {
    font-size: 50px;
    margin-bottom: 20px;
    line-height: 1.3;
    font-weight: 600;
    color: #ff7350;
}

.admi-text p {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    width: 80%;
}

.admi-title .btn:hover {
    border: 1px solid #ff7350;
    color: #fff;
    background-color: #125875;
}



/* Admission Open ends */
/* footer start */
.footer-div {
    background-color: #ff7350;
    padding: 15px 0px 10px;
}

.footer-head h6 {
    font-size: 18px;
    color: #fff;
    font-family: 'Jost', sans-serif;
}

.footer-head a {
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
}

.footer-head a:hover {
    color: #125875;
}

.footer-social {
    padding-bottom: 10px;
}

.footer-social a {
    font-size: 16px;
    display: inline-block;
    margin-right: 10px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #ffffff47;
    text-align: center;
    line-height: 40px;
    color: #fff !important;
}

.footer-social a:hover {
    background-color: #125875;
}

.footer-con h6 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
}

.footer-con a {
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
}

.footer-con a:hover {
    color: #125875;
}

/* footer ends */


/* contact page starts */

.breadcrumb-area {
    background-image: url(../images/inner-bg.jpg);
    background-size: cover;
    min-height: 400px;
    background-repeat: no-repeat;
    background-color: #000;
    background-position: center right;
}

.p-relative {
    position: relative;
}

.breadcrumb-wrap.text-left {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
}

.breadcrumb-title h1 {
    font-size: 70px;
    margin-bottom: 25px;
    line-height: 1;
    color: #fff;
    letter-spacing: 1px;
}

.breadcrumb-wrap2 {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    bottom: -25px;
    z-index: 1;
}

.breadcrumb {
    display: inline-block;
    -ms-flex-wrap: wrap;
    flex-wrap: unset;
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: unset;
    border-radius: 30px;
    background: #ff7350;
    padding: 15px 35px;
    position: relative;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li a {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}

.breadcrumb>.active {
    color: #fffc !important;
    font-weight: 500;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 15px;
    padding-left: 10px;
    color: #ddd;
    content: "|";
}

.services-area .services-box {
    background: #eff7ff;
    padding: 30px;
}

.services-box {
    border-radius: 10px;
    background-color: #fff;
    padding: 40px 50px;
}

.services-area .services-box:hover,
.services-area .services-box.active {
    background: #fff7ef;
}


.bg-blue {
    background: #e7f0f8;
}

.fix {
    overflow: hidden;
}

.contact-form .btn {
    background: #ff7350;
    border: 1px solid #ff7350;
}

.contact-form .btn:hover {
    background: #125875;
    border: 1px solid #125875;
    color: #fff
}

.search-area h2 {
    color: #fff;
}

.search-area p {
    font-size: 18px;
    color: #b0cbd7;
    margin-top: 15px;
}

.search-area .slider-btn,
.search-area .slider-btn button {
    width: 100%;
}

.contact-bg input,
.contact-bg .contact-field textarea {
    /* border: none !important; */

}

.contact-bg input {
    height: calc(3.5em + .55rem + 2px);
}

.contact-bg .contact-field textarea {
    height: 250px;
}

.contact-bg .contact-field i {
    position: absolute;
    right: 20px;
    top: 20px;
}

.contact-bg02 {
    background: #032e3f;
    padding: 80px 50px;
    border-radius: 10px;
}

.contact-bg02 h2 {
    font-size: 35px;
    color: #fff;
}

.contact-area {
    background-repeat: no-repeat;
    background-position: center center;
}

.contact-area .map {
    position: absolute;
    right: 0;
    top: 0;
}

.contact-wrapper textarea {
    border: 0;
    color: #000;
    font-size: 15px;
    height: 200px;
    width: 100%;
    text-transform: capitalize;
    transition: .3s;
    background: #f4f4fe;
    padding: 30px 40px;
}

.contact-wrapper textarea::-moz-placeholder {
    color: #b3bdcd;
    font-size: 14px;
}

.contact-wrapper textarea::placeholder {
    color: #8990b0;
    font-size: 14px;
}

.c-icon i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
    color: #8990b0;
    font-size: 14px;
}

.contact-message.c-icon i {
    top: 30px;
    transform: unset;
}

.contact-wrapper input {
    border: 0;
    color: #000;
    font-size: 15px;
    height: 80px;
    text-transform: capitalize;
    width: 100%;
    padding: 0 40px;
    transition: .3s;
    background: #f4f4fe;
}

.contact-wrapper input::-moz-placeholder {
    color: #8990b0;
    font-size: 14px;
}

.contact-wrapper input::placeholder {
    color: #8990b0;
    font-size: 14px;
}

.contact-name {
    position: relative;
}

.contact-field label {
    display: block;
    font-size: 16px;
    font-weight: 500;
    /* text-transform: uppercase; */
    color: #141b22;
    margin-bottom: 20px;
    cursor: unset;
}

.contact-field {
    padding-right: 0;
}

.contact-field input {
    width: 100%;
    border: none;
    padding-left: 15px;
    transition: .3s;
    border-radius: 10px;
    border: 1px solid #777;
    height: calc(3.0em + .55rem + 2px);
}

.contact-field.c-name::after {
    content: "\f007";
}

.contact-field::after {
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    display: inline-block;
    font-size: 14px;
    text-align: center;
    right: 25px;
    color: #ff7350;
    bottom: 22px;
    display: none;
}

.contact-field.c-email::after {
    content: "\f0e0";
}

.contact-field.c-subject::after {
    content: "\f249";
}

.contact-field.c-message::after {
    content: "\f303";
    font-weight: 600;
    top: 20px;
    bottom: unset;
}

.contact-field input::placeholder,
.contact-field textarea::placeholder {
    color: #9e9e9e;
}

.contact-field textarea {
    width: 100%;
    padding: 15px;
    transition: .3s;
    height: 115px;
    border: 1px solid #777;
    border-radius: 10px;
}


.contact-bg {
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.contact-img {
    position: absolute;
    bottom: 0;
    right: 170px;
    z-index: -1;
}

.mb-30 {
    margin-bottom: 30px;
}

/* contact page css ends*/

/* gallery page css starts */

.gallery-image {
    overflow: hidden;
    position: relative;
    margin: 0;
}

.gallery-image figcaption {
    width: 100%;
    padding: 0 35px 30px 60px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    color: #ff7350;
    font-size: 16px;
    font-weight: 500;
    position: absolute;
    bottom: -150px;
    z-index: 2;
    text-align: left;
}

.gallery-image::before {
    content: "+";
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: #fff;
    transition: .3s;
    opacity: 0;
    z-index: 9;
    background: #125875;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
}

.gallery-image:hover::before {
    top: 50%;
    opacity: 1;
}

.gallery-image::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #ff7350;
    opacity: 0;
    transition: .3s;
}

.gallery-image:hover::after {

    opacity: .85;

}

/* gallery page css ends */

/* go-top css starts */
#back-to-top .top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    margin: 0px;
    color: #fff;
    background: #125875;
    z-index: 999;
    border: 1px solid #fff;
    font-size: 20px;
    width: 50px;
    height: 50px;
    text-align: center;
    align-content: center;
    line-height: 45px;
    border-radius: 50%;
}

/* go-top css ends */

/* About Page Css Starts */

.orange-box {
    background-color: #ff7350;
    padding: 25px;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    border-bottom: 5px solid #125875;
    border-radius: 10px;
}

.black-txt {
    color: #000;
}

.bg-box {
    background: #f5f5f5;
    padding: 20px;
    margin-top: 10px;
    color: #125875;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    border-radius: 10px;
}

.aim h2 {
    color: #fff;
    text-align: center;
}

.aim p {
    color: #fff;
    text-align: center;
    font-size: 18px;
}

.box-border {
    position: relative;
    overflow: hidden;
    border: 1px solid #125875;
    box-sizing: border-box;
    margin-bottom: 20px;
    background: #f5f5f5;
    padding: 20px;
    color: #000;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    border-radius: 10px;
    text-align: center;
    font-size: 20px;
}

.box-border img {
    margin-bottom: 15px;
    text-align: center;
}

.box-border::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 5px;
    background-color: #ff7350;
    transition: width .5s, left .5s
}

.box-border:hover::after {
    width: 100%;
    left: 0
}

@keyframes float {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0px);
    }
}

.animations-02 img {
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 1;
    animation: float 3s ease-in-out infinite;
}

.single-team {
    border-radius: 2px;
    background-color: #f5f5f5;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    padding: 30px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
}

.single-team img {
    border-radius: 50%;
}

.team-info {
    padding: 30px 0px 0;
    transition: .3s;
}

.single-team:hover h4 {
    color: #ff7350;
}

/* About Page Css ends */
/* Facilities Page CSS Starts */

.life .content {
    padding: 30px 60px;
    background-color: #fff7ef;

}

.life .content-1 {
    padding: 30px 60px;
    background-color: #eff7ff;
}

.npm {
    padding: 0;
    margin: 0;
}

ul.square li {
    position: relative;
    list-style: none;
    display: block;
    letter-spacing: .45px;
    line-height: 1.5rem
}

ul.square li::before {
    content: '\2666';
    color: #125875;
    position: absolute;
    left: 1px
}

ul.square {
    list-style-type: square;
    margin-bottom: 0;
    padding-left: 0;
    margin-left: -15px
}

ul.square li {
    padding: 15px 0 15px 1.5em;
    margin-left: 15px;
    margin-bottom: .35em;
    border-bottom: 1px solid #efefef
}

ul.square li:last-child {
    border: 0
}

ul.square li::before {
    top: 15px
}

ul.square1 li {
    padding: 8px 0 8px 1.5em;
    margin-left: 12px
}

ul.square1 li::before {
    top: 8px
}

/* Facilities Page CSS ends */

/* career css starts */

.about-content2 .about-title h2 {
    color: #fff;
}

.about-content2 li {
    display: inherit;
    margin-top: 10px;
    margin-bottom: 0;
    color: #777;
}

.about-content2 .abcontent {
    display: flex;
}

.about-content2 li .ano {
    font-size: 20px;
    width: 50px;
    height: 50px;
    background: #ff7350;
    text-align: center;
    margin-right: 15px;
    color: #fff;
    border-radius: 50%;
    font-weight: 500;
    line-height: 49px;
    font-family: 'Jost', sans-serif;
}

.about-content2 li .text h3 {
    font-size: 24px;
}

.about-content2 li .text {
    padding-top: 5px;
}

hr {
    margin: 0.5rem 0;
}

.pl-20 {
    padding-left: 20px;
}

/* career css ends */

/* student list css starts */
.news-box1 p,
.news-box1 span {
    color: #121212;
    padding: 10px
}

.news-box1 {
    padding: 25px 0px;
    -webkit-transition: .3s;
    transition: .5s;
    margin-bottom: 8px;
    background: #EFF7FF;
    position: relative;
    overflow: hidden;
    text-align: center
}

.news-box1:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #fff;
    background: linear-gradient(to right, #125875 50%, #fff 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: 1s;
    display: block;
    position: absolute;
    bottom: 0
}

.news-box1:hover::before {
    background-position: left bottom
}

.news-box1:hover {
    background-color: #fff;
    box-shadow: 0 20px 30px 10px rgba(200, 208, 214, .25)
}

.news-box1:hover p {
    color: #050c2a
}

.news-box1 img {
    width: 100px;
    height: auto;
    transition: all 0.25s;
    padding: 10px
}


.news-box1:hover img {
    transition: all 0.65s;
    transform: rotateY(360deg)
}

.services-content2 h5 a:hover {
    color: #125875 !important;
}

/* student list css ends */



@media screen and (max-width: 768px) {
    .box-b .content {
        position: relative;
    }

    .carousel-control-next,
    .carousel-control-prev {
        display: none;
    }

    .carousel-caption {
        top: 5px;
        width: 80%;
        padding-left: 0px;

    }

    .carousel-caption h5::after {
        width: 30px;
    }

    .carousel-caption h2 {
        font-size: 20px;
    }

    .carousel-caption h5 {
        color: #fff;
        font-size: 15px;
        text-transform: uppercase;
        line-height: 20px;
        letter-spacing: 3px;
    }

    .about-title h5 {
        margin-top: 40px;
    }

    .about-title h2,
    .facilities h2 {
        font-size: 30px;
    }

    #facilities .fa {

        width: 30px;
        height: 30px;
        font-size: 20px;
        font-weight: 100;
        border-radius: 4px;
    }

    .fa-angle-left:before {

        top: 5px;
    }

    .fa-angle-right:before {

        top: 5px;
    }

    .owl-theme .owl-nav {
        top: -140px;
        margin-top: 0px;
    }

    .pad--120 {
        padding: 40px 0px;
    }

    .btn {
        padding: 10px 15px;
    }

    .admi-text h2 {
        font-size: 30px;

    }

    .admi-bg {

        padding: 20px 0px;
    }

    .admi-text {
        text-align: center;
    }

    .admi-text p {
        text-align: center;
        width: 100%;
    }

    .mt-50 {
        margin-top: 10px;
        text-align: center;
    }

    .pb-25 {
        padding-bottom: 0px;
    }

    .services-box07 {
        padding: 10px;
    }

    .services-box07 .text-1 h5 {
        font-size: 18px;
    }

    .services-box07 .text-1 p {
        font-size: 15px;
    }

    .p70 {
        padding: 40px 0px;
    }

    .mb-50 {
        margin-bottom: 30px;
    }

    .p80 {
        padding: 40px 0px;
    }

    h5 {
        font-size: 20px;
    }

    .life .content-1 {
        padding: 20px 15px;
    }

    .life .content {
        padding: 20px 15px;
    }

    .order-first {
        order: 6 !important;
    }

    h2 {
        font-size: 40px;
        line-height: 1.1;
    }

    .mb-30 {
        margin-bottom: 10px;
    }

    .services-area .services-box {
        padding: 10px;
    }
}

@media screen and (max-width: 1100px) {
    .box-b .content {
        position: relative;
        top: 0;
    }
}